.cover-image-block {
    padding: 0;
    overflow: hidden;
}

.cover-image-block-container-fluid .cover-image-block-content {
    height: calc(100vh - 106px);
}

.cover-image-block-container .cover-image-block-content{
    height: 490px;
}

.cover-image-block-overlay-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    margin: 0;
}

.cover-image-block-overlay {
    height: 100%;
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5018382352941176) 100%);
}

.cover-image-block-content {
    background: #F5F5F5;
    position: relative;
}

/*.cover-image-block-content.cover-image-block-content--over-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2);
}*/

.cover-image-block-slider,
.cover-image-block-slider .slick-list,
.cover-image-block-slider .slick-track {
    height: 100%;
}

.cover-image-block-slider .slick-slide {
    margin: 0;
    opacity: 1;
}

.cover-image-block-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1110px;
    width: 100%;
    list-style: none;
    margin: 0 0 40px;
    padding: 0;
    display: flex;
    z-index: 1;
}

.cover-image-block-dots li:only-child {
    display: none;
}

.cover-image-block-dots .slick-dot {
    border: 2px solid #fff;
}

.cover-image-block-dots .slick-active .slick-dot {
    background: #fff;
}

.cover-image-block-dots li {
    margin-right: 12px;
}

.cover-image-block-dots li:last-child {
    margin-right: 0;
}

.cover-image-block-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cover-image-block-text {
    font-family: ZahrahTTC;
    position: absolute;
    width: 100%;
    bottom: 205px;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    z-index: 1;
}

.cover-image-block-container {
    position: relative;
}

.cover-image-block-container .cover-image-block-dots {
    margin: 0 0 40px 40px;
}

.cover-image-block-container .cover-image-block-text {
    font-size: 50px;
    letter-spacing: 0.1px;
    line-height: 60px;
    bottom: 55px;
}

.cover-image-block-container-fluid .cover-image-block-text {
    font-size: 64px;
    letter-spacing: 0.3px;
    line-height: 64px;
}

.cover-image-block-container-fluid .cover-image-block-overlay-col {
    padding-left: 0;
    padding-right: 0;
}

.cover-image-block-arrow {
    position: absolute;
    width: 50px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
    text-align: center;
    z-index: 1;
}

.cover-image-block-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    position: relative;
    background: #A4957F;
    color: #fff;
    padding: 25px 20px;
    /*height: 75px;*/
    text-align: center;
}

.cover-image-block-title:before {
    content: "";
    border-top: 1px solid #fff;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(100% - 40px);
    z-index: 0;
}

.cover-image-block-title span {
    background: #A4957F;
    z-index: 0;
    padding: 0 20px;
}

.cover-image-block-container  .cover-image-block-arrow {
    display: none;
}

@media screen and (max-width: 1199px) {
    .cover-image-block-dots {
        max-width: 930px;
    }
}

@media screen and (max-width: 991px) {
    .cover-image-block-title {
        font-size: 15px;
        line-height: 18px;
        padding: 15px 20px;
        /*height: 100px;*/
    }
}

@media screen and (max-width: 767px) {
    .cover-image-block-text {
        bottom: 75px;
        font-size: 35px !important;
        line-height: 35px !important;
        letter-spacing: 0.1em;
        width: calc(100% - 30px);
        left: 50%;
        transform: translateX(-50%);
    }

    .cover-image-block-arrow {
        display: none;
    }
}

.cover-image-block-video {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.scroller {
    animation-iteration-count: infinite;
    animation-duration: 2.6s!important;
    display: block;
}